"Empower Your PDFs with the Ultimate AI PDF Editor." = "新一代 AI 智能 PDF 编辑器";
"Install" = "安装";
"By clicking install, you accept our %@ and %@." = "点击安装即表示您已阅读并接受 %@ 和 %@";
"License Agreement" = "许可协议";
"Privacy Policy" = "隐私政策";
"Downloading…" = "下载中…";
"Download Failed" = "下载失败";
"Installing…" = "安装中…";
"Installation Succeeded" = "安装成功";
"Installation Failed" = "安装失败";
"Get Started" = "马上启动";
"Warning" = "提示";
"UPDF is ready for installation. Are you sure you want to exit?" = "已准备好进行安装 UPDF，您确定要退出吗？";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF 正在下载中，您确定要退出吗？";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF 正在安装中，您确定要退出吗？";
"UPDF is still downloading…" = "UPDF 仍在下载中…";
"UPDF is still installing…" = "UPDF 仍在安装中…";
"Exit" = "退出";
"Cancel" = "取消";
"Later" = "稍后";
"Retry" = "重试";
"Continue" = "继续";
"Download Error" = "下载错误";
"Install Error" = "安装错误";
"Startup Error" = "启动错误";
"The download was unable to complete. Please check your network settings and try again." = "当前下载无法完成，请先检查您的网络配置后再重新尝试";
"An error occurred during installation. Please try reinstalling to fix this problem." = "安装过程中出现错误，请尝试重新安装以解决该问题";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF 启动失败，请尝试重新安装以解决该问题或稍后再进行尝试";
"Click here for additional help." = "点击此处获得更多帮助";
"Continue Downloading" = "继续下载";
"Continue Installing" = "继续安装";
"UPDF Installer" = "UPDF 安装器";
"About UPDF Installer" = "关于 UPDF 安装器";
"Services" = "服务";
"Hide UPDF Installer" = "隐藏 UPDF 安装器";
"Hide Others" = "隐藏其它";
"Show All" = "显示全部";
"Quit UPDF Installer" = "退出 UPDF 安装器";
"Open..." = "打开...";
"Minimize" = "最小化";
"Zoom" = "缩放";
"Bring All to Front" = "前置全部窗口";
"Close Window" = "关闭窗口";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. 保留所有权利。";
"No Services Apply" = "没有服务可应用";
"Services Preferences..." = "服务偏好设置…";
"Window" = "窗口";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF 正在运行中，请先关闭程序后再点击“%@”以重试";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF 已安装成功，UPDF 安装器将在 %d 秒后自动退出。";
"By clicking install, you accept our %1 and %2." = "点击安装即表示您已阅读并接受 %1 和 %2";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF 正在运行中，请先关闭程序后再点击“%1”以重试";
"Show" = "显示";
"Select Path" = "选择路径";
"File" = "文件";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF 无法启动。请向我们发送错误报告以帮助我们解决问题。";
"Send a Report" = "发送报告";
"Startup Problem Report" = "启动错误报告";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "对于给您带来的不便，我们深表歉意。为了解决问题，我们要求提供以下信息：";
"1. Did UPDF fail to start?" = "1. UPDF 是否启动失败？";
"Yes, it failed to start even after clicking \"Get Started\"." = "是的，即使点击“开始”后还是无法启动。";
"No, it has started successfully." = "不，已经启动成功了。";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. 请尝试点击桌面上的 UPDF，看能否启动成功。";
"It works!" = "可以了";
"Still can not start UPDF." = "仍然无法启动 UPDF。";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. 如果您能在这里留下您的电子邮件地址以便我们可以从您那里了解更多信息，我们将不胜感激。 （选填）";
"Thank you for all your assistance!" = "感谢您的帮助！";
"Submit" = "提交";
"Your email..." = "您的电子邮箱…";
